## spyder 1.0.3

=== debian/changelog ===
spyder (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #553400)
  * use debian versions for pyflakes and jquery

 -- Ludovic Aubry <ludovic.aubry@logilab.fr>  Thu, 25 Mar 2010 17:30:45 +0100
