=== debian/control ===
Source: spyder
Section: devel
Priority: extra
Maintainer: Ludovic Aubry <ludovic.aubry@logilab.fr>
Uploaders: Alexandre Fayolle <afayolle@debian.org>
Build-Depends: debhelper (>= 7.0.50), python-qscintilla2, python, python-support (>= 0.5.3)
Build-Depends-Indep: python-sphinx, xsltproc
Standards-Version: 3.8.4
XS-Python-Version: current
Homepage: http://code.google.com/p/spyderlib/

Package: spyder
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-qscintilla2, python, python-numpy, pyflakes, libjs-jquery
Recommends: python-scipy
XB-Python-Version: ${python:Versions}
Description: A Python IDE for scientists
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software.
