## spyder 1.1.1

=== debian/changelog ===
spyder (1.1.1-1) unstable; urgency=low

  * New upstream release
  * New maintainer address (Closes: #586833)
  * Build with python 2.6 (Closes: #586824)

 -- Ludovic Aubry <laubrycomm@free.fr>  Mon, 28 Jun 2010 23:43:02 +0200
