=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: spyder
 Section: devel
 Priority: extra
-Maintainer: Ludovic Aubry <ludovic.aubry@logilab.fr>
+Maintainer: Ludovic Aubry <laubrycomm@free.fr>
 Uploaders: Alexandre Fayolle <afayolle@debian.org>
 Build-Depends: debhelper (>= 7.0.50), python-qscintilla2, python, python-support (>= 0.5.3)
 Build-Depends-Indep: python-sphinx, xsltproc
