=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	rm debian/spyder/usr/share/doc/spyder/doc/_static/jquery.js
 	dh_link /usr/share/javascript/jquery/jquery.js \
                 /usr/share/doc/spyder/html/_static/jquery.js
-
+	dh_link /usr/share/doc/spyder/doc /usr/share/pyshared/spyderlib/doc
 
 %:
 	dh  $@
