## spyder 1.1.8

=== debian/changelog ===
spyder (1.1.8-2) unstable; urgency=low

  * Updated standards to 3.9.1 (no changes required)
  * Build with debhelper in v8 mode
  * Removed python-qscintilla2 from Build-Depends as it is only a runtime
    dependency

 -- Alexandre Fayolle <afayolle@debian.org>  Mon, 08 Nov 2010 15:00:50 +0100

spyder (1.1.8-1) unstable; urgency=low

  * New upstream release (Closes: #588473).

 -- Ludovic Aubry <laubrycomm@free.fr>  Wed, 03 Nov 2010 12:19:45 +0100

spyder (1.1.2-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Aubry <laubrycomm@free.fr>  Thu, 01 Jul 2010 20:47:37 +0200
