=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Ludovic Aubry <laubrycomm@free.fr>
 Uploaders: Alexandre Fayolle <afayolle@debian.org>
-Build-Depends: debhelper (>= 7.0.50), python-qscintilla2, python, python-support (>= 0.5.3)
+Build-Depends: debhelper (>= 8.0.0), python, python-support (>= 0.5.3)
 Build-Depends-Indep: python-sphinx, xsltproc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 XS-Python-Version: current
 Homepage: http://code.google.com/p/spyderlib/
