=== debian/rules ===
--- 
+++ 
@@ -21,13 +21,13 @@
 
 override_dh_installdocs:
 	dh_installdocs
-	mkdir -p debian/spyder/usr/share/doc/spyder/doc
-	mkdir -p debian/tmp/doc
-	sphinx-build -b html -d debian/tmp/doc doc_src/ debian/spyder/usr/share/doc/spyder/doc
-	rm debian/spyder/usr/share/doc/spyder/doc/_static/jquery.js
+	mkdir -p debian/spyder/usr/share/doc/spyder/html
+	mkdir -p debian/tmp/html
+	sphinx-build -b html -d debian/tmp/html doc_src/ debian/spyder/usr/share/doc/spyder/html
+	rm debian/spyder/usr/share/doc/spyder/html/_static/jquery.js
 	dh_link /usr/share/javascript/jquery/jquery.js \
                 /usr/share/doc/spyder/html/_static/jquery.js
-	dh_link /usr/share/doc/spyder/doc /usr/share/pyshared/spyderlib/doc
+	dh_link /usr/share/doc/spyder/html /usr/share/pyshared/spyderlib/html
 
 %:
 	dh  $@
