## spyder 2.0.6

=== debian/changelog ===
spyder (2.0.6-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #645138)
  * Dropped all patches, code completely modified so patches
    cannot be applied
  * Applied patch to import file profiling.txt from spyder-1.1.8
  * debian/rules: doc_src -> doc

 -- Tarun Kumar Mall <c2tarun@gmail.com>  Thu, 17 Feb 2011 02:26:48 +0000

spyder (1.1.8-2build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:11:02 +0000
