=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: spyder
 Section: devel
 Priority: extra
-Maintainer: Ludovic Aubry <laubrycomm@free.fr>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ludovic Aubry <laubrycomm@free.fr>
 Uploaders: Alexandre Fayolle <afayolle@debian.org>
 Build-Depends: debhelper (>= 8.0.0), python, python-support (>= 0.5.3)
 Build-Depends-Indep: python-sphinx, xsltproc
@@ -18,4 +19,3 @@
  Spyder (previously known as Pydee) is a free open-source Python
  development environment providing MATLAB-like features in a simple
  and light-weighted software.
-
