=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	dh_installdocs
 	mkdir -p debian/spyder/usr/share/doc/spyder/html
 	mkdir -p debian/tmp/html
-	sphinx-build -b html -d debian/tmp/html doc_src/ debian/spyder/usr/share/doc/spyder/html
+	sphinx-build -b html -d debian/tmp/html doc/ debian/spyder/usr/share/doc/spyder/html
 	rm debian/spyder/usr/share/doc/spyder/html/_static/jquery.js
 	dh_link /usr/share/javascript/jquery/jquery.js \
                 /usr/share/doc/spyder/html/_static/jquery.js
