## spyder 2.0.11

=== debian/changelog ===
spyder (2.0.11-1) unstable; urgency=low

  * Imported Upstream version 2.0.11
  * Updated standards to 3.9.2 (no changes required)
  * switch from python-support to dh_python2 helper
  * drop python2.5 and add python2.7

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Fri, 29 Apr 2011 21:19:10 +0200

spyder (2.0.10-1) unstable; urgency=low

  * Imported Upstream version 2.0.10

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Mon, 11 Apr 2011 12:46:23 +0200

spyder (2.0.8-1) unstable; urgency=low

  * Imported Upstream version 2.0.8 (Closes: #609789)
  * add a watch file
  * build for all python2 versions (it can be use as module by other packages)
  * change the documentation section to Programming/Python
  * use the Recommendes found in the documentation.

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Sat, 05 Mar 2011 18:03:43 +0100
