=== debian/control ===
Source: spyder
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Aubry <laubrycomm@free.fr>,
	   Alexandre Fayolle <afayolle@debian.org>,
	   Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.1.1), python-all (>= 2.6.6-3~)
Build-Depends-Indep: python-sphinx, xsltproc
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: http://code.google.com/p/spyderlib/

Package: spyder
Architecture: all
Section: devel
Depends: ${misc:Depends},
	 ${python:Depends},
	 python-qt4,
	 libjs-jquery
Recommends: python-scipy, python-numpy, python-matplotlib, ipython, pyflakes, pylint, python-rope, python-sphinx
Provides: ${python:Provides}
Description: Python IDE for scientists
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software.
