=== debian/rules ===
--- 
+++ 
@@ -19,15 +19,5 @@
 installman: spyder.1
 	dh installman
 
-override_dh_installdocs:
-	dh_installdocs
-	mkdir -p debian/spyder/usr/share/doc/spyder/html
-	mkdir -p debian/tmp/html
-	sphinx-build -b html -d debian/tmp/html doc/ debian/spyder/usr/share/doc/spyder/html
-	rm debian/spyder/usr/share/doc/spyder/html/_static/jquery.js
-	dh_link /usr/share/javascript/jquery/jquery.js \
-                /usr/share/doc/spyder/html/_static/jquery.js
-	dh_link /usr/share/doc/spyder/html /usr/share/pyshared/spyderlib/html
-
 %:
-	dh  $@
+	dh  $@ --with python2
