## spyder 2.0.12

=== debian/changelog ===
spyder (2.0.12-1) unstable; urgency=low

  * Imported Upstream version 2.0.12
  * update my email now that I am DD.
  * new upstream url http://code.google.com/p/spyder/
  * debian/control :
    - split spyder into spyder and python-spyderlib
    - add the Vcs-* fields.
  * debian/spyder.desktop :
    - add for the menu entries
  * debian/copyright :
    - switch to dep5 format

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 13 Jun 2011 12:17:14 +0200
