=== debian/control ===
Source: spyder
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Aubry <laubrycomm@free.fr>,
	   Alexandre Fayolle <afayolle@debian.org>,
	   Picca Frédéric-Emmanuel <picca@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.1.1), python-all (>= 2.6.6-3~)
Build-Depends-Indep: python-sphinx, xsltproc
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Vcs-Git: git://anonscm.debian.org/debian-science/packages/spyder.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/spyder.git
Homepage: http://code.google.com/p/spyder/

Package: spyder
Architecture: all
Section: devel
Depends: ${misc:Depends},
	 ${python:Depends},
	 python-spyderlib (= ${binary:Version})
Description: Python IDE for scientists
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software

Package: python-spyderlib
Architecture: all
Section: python
Depends: ${misc:Depends},
	 ${python:Depends},
	 python-qt4,
	 libjs-jquery
Recommends: python-scipy, python-numpy, python-matplotlib, ipython, pyflakes, pylint, python-rope, python-sphinx
Provides: ${python:Provides}
Breaks: ${python:Breaks}, spyder (<< 2.0.11-1),
Replaces: spyder (<< 2.0.11-1)
Description: Python IDE for scientists
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software.
