## spyder 2.1.4

=== debian/changelog ===
spyder (2.1.4-1) unstable; urgency=low

  * Imported Upstream version 2.1.4

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 30 Nov 2011 17:59:32 +0100

spyder (2.1.3-1) unstable; urgency=low

  * Imported Upstream version 2.1.3
  * update the copyright file with the new upstream policy

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 28 Nov 2011 17:39:39 +0100

spyder (2.1.2-1) unstable; urgency=low

  * Import Upstream version 2.1.2
  * debian/spyder.bug-control
    - report also python-spyderlib (Closes: #647696)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 17 Nov 2011 21:11:14 +0100

spyder (2.1.1-1) unstable; urgency=low

  * Import Upstream version 2.1.1 (Closes: #636726)
  * use the old upstream url http://code.google.com/p/spyder/
    until the transition is done.
  * debian/control
    - fix Breaks and Replace
    - Depends: python-sphinx (>= 1.0.7+dfsg), pyflakes (>= 0.5.0),
               pep8, python-rope (>= 0.9.2)
  * debian/copyright fixed using config-edit
  * debian/rules
    - use the new dh_sphinxdoc helper
  * debian/patches
    - 0001-fix-documentation-installation.patch (updated)
           build the sphinx documentation only once.
  * debian/spyder.desktop (deleted)
    - use the one provided by the upstream

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 31 Oct 2011 12:43:34 +0200
