## spyder 2.1.7

=== debian/changelog ===
spyder (2.1.7-1) unstable; urgency=low

  * Imported Upstream version 2.1.7

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 16 Jan 2012 18:03:01 +0100

spyder (2.1.6-1) unstable; urgency=low

  * Imported Upstream version 2.1.6

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 01 Jan 2012 17:53:28 +0100
