=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 	   Picca Frédéric-Emmanuel <picca@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.1.1), python-all (>= 2.6.6-3~)
-Build-Depends-Indep: python-sphinx, xsltproc
+Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg), xsltproc
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.6
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/spyder.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/spyder.git
-Homepage: http://code.google.com/p/spyder/
+Homepage: http://code.google.com/p/spyderlib/
 
 Package: spyder
 Architecture: all
@@ -30,13 +30,17 @@
 Section: python
 Depends: ${misc:Depends},
 	 ${python:Depends},
-	 python-qt4,
-	 libjs-jquery
-Recommends: python-scipy, python-numpy, python-matplotlib, ipython, pyflakes, pylint, python-rope, python-sphinx
+	 ${sphinxdoc:Depends},
+	 python-qt4
+Recommends: python-scipy, python-numpy, python-matplotlib, ipython, pyflakes (>= 0.5.0), pylint, python-rope (>= 0.9.2), python-sphinx (>= 0.6.0), pep8
 Provides: ${python:Provides}
-Breaks: ${python:Breaks}, spyder (<< 2.0.11-1),
-Replaces: spyder (<< 2.0.11-1)
+Breaks: ${python:Breaks}, spyder (<< 2.0.12-1),
+Replaces: spyder (<< 2.0.12-1)
 Description: Python IDE for scientists
- Spyder (previously known as Pydee) is a free open-source Python
- development environment providing MATLAB-like features in a simple
- and light-weighted software.
+ Originally written to design Spyder (the Scientific PYthon
+ Development EnviRonment), the spyderlib Python library provides
+ ready-to-use pure-Python widgets: source code editor with syntax
+ highlighting and code introspection/analysis features, NumPy array
+ editor, dictionary editor, Python console, etc. It's based on the Qt
+ Python binding module PyQt4 (and is compatible with PySide since
+ v2.2).
