=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

debian/spyder.1: debian/manpage.xml
	$(XP) $(DB2MAN) $<

installman: spyder.1
	dh installman

override_dh_clean:
	rm -rf build/sphinx
	dh_clean

%:
	dh  $@ --with python2 --with sphinxdoc
