## spyder 2.1.8

=== debian/changelog ===
spyder (2.1.8-1) unstable; urgency=low

  * Imported Upstream version 2.1.8
  * prepare for backport

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 20 Feb 2012 23:02:50 +0100
