=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 	   Alexandre Fayolle <afayolle@debian.org>,
 	   Picca Frédéric-Emmanuel <picca@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8.1.1), python-all (>= 2.6.6-3~)
-Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg), xsltproc
+Build-Depends: debhelper (>= 8),
+	       python-all (>= 2.6.6-3~)
+Build-Depends-Indep: python-sphinx,
+		     xsltproc
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.6
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/spyder.git
@@ -32,7 +34,15 @@
 	 ${python:Depends},
 	 ${sphinxdoc:Depends},
 	 python-qt4
-Recommends: python-scipy, python-numpy, python-matplotlib, ipython, pyflakes (>= 0.5.0), pylint, python-rope (>= 0.9.2), python-sphinx (>= 0.6.0), pep8
+Recommends: ipython,
+	    pep8,
+	    pyflakes (>= 0.5.0),
+	    pylint,
+	    python-matplotlib,
+	    python-rope (>= 0.9.2),
+	    python-numpy,
+	    python-scipy,
+	    python-sphinx (>= 0.6.0)
 Provides: ${python:Provides}
 Breaks: ${python:Breaks}, spyder (<< 2.0.12-1),
 Replaces: spyder (<< 2.0.12-1)
