## spyder 2.1.9

=== debian/changelog ===
spyder (2.1.9-1) unstable; urgency=low

  * Imported Upstream version 2.1.9 (Closes: #663235)
  * bumped Standards-Version to 3.9.3
    - debian/copyright fixed with cme
    - debian/control fixed with cme
  * debian/patches
    - 0002-feature-forwarded-add-icon-to-desktop-file.patch (new)
      (Closes: #665761)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 01 Apr 2012 11:11:03 +0200
