## spyder 2.1.10

=== debian/changelog ===
spyder (2.1.10-2ubuntu1) raring; urgency=low

  * qt410.patch: fix version check for pyqt 4.10 (LP: #1124062)

 -- Julian Taylor <jtaylor@ubuntu.com>  Sun, 10 Mar 2013 22:55:56 +0100

spyder (2.1.10-2) unstable; urgency=low

  * debian/pacthes
    - 0003-from-upstream-fix-1098.patch (new) (Closes: #678339)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 31 Jul 2012 22:42:04 +0200

spyder (2.1.10-1) unstable; urgency=low

  * Imported Upstream version 2.1.10

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 28 May 2012 08:22:41 +0200
