=== debian/control ===
Source: spyder
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Aubry <laubrycomm@free.fr>,
           Alexandre Fayolle <afayolle@debian.org>,
           Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 8),
               python-all (>= 2.6.6-3~)
Build-Depends-Indep: python-sphinx,
                     xsltproc
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/spyder.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/spyder.git
DM-Upload-Allowed: yes
Homepage: http://code.google.com/p/spyderlib/
X-Python-Version: >= 2.6

Package: spyder
Architecture: all
Section: devel
Depends: ${misc:Depends},
         ${python:Depends},
         python-spyderlib (= ${binary:Version})
Description: python IDE for scientists
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software

Package: python-spyderlib
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
         python-qt4
Recommends: ipython,
            pep8,
            pyflakes (>= 0.5.0),
            pylint,
            python-matplotlib,
            python-rope,
            python-numpy,
            python-scipy,
            python-sphinx (>= 0.6.0)
Breaks: ${python:Breaks},
        spyder (<< 2.0.12-1)
Provides: ${python:Provides}
Replaces: spyder (<< 2.0.12-1)
Description: python IDE for scientists
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt4 (and is compatible with PySide since
 v2.2).
