## spyder 2.1.13.1

=== debian/changelog ===
spyder (2.1.13.1-0ubuntu1) raring; urgency=low

  * New upstream bugfix release
  * dropped upstream applied:
    - qt410.patch
    - dr0003-from-upstream-fix-1098.patch
  * add tmp_failure_retry.patch:
    fix missing handling of interrupted system calls
  * add recommend on ipython-qtconsole for the embedded terminal

 -- Julian Taylor <jtaylor@ubuntu.com>  Mon, 01 Apr 2013 20:21:42 +0200
