=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
          ${sphinxdoc:Depends},
          python-qt4
 Recommends: ipython,
+            ipython-qtconsole,
             pep8,
             pyflakes (>= 0.5.0),
             pylint,
