## spyder 2.2.0+dfsg

=== debian/changelog ===
spyder (2.2.0+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.2.0+dfsg
  * Depends on ipython-qtconsole (< 1.0)
  * Removed the obsolte DM-Upload-Allowed

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 08 May 2013 21:12:32 +0200

spyder (2.2.0~rc+dfsg-1) experimental; urgency=low

  * Imported Upstream version 2.2.0~rc+dfsg
  * Suggests: tortoisehg and gitk (Closes: #704064)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 27 Mar 2013 16:25:27 +0100

spyder (2.2.0~beta4+dfsg-1) experimental; urgency=low

  * Imported Upstream version 2.2.0~beta4+dfsg
  * remove the new added jquery.js library
  * debian/patches
    - 0001-fix-documentation-installation.patch (refreshed)
      configure spyder to use jquery from the system.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 13 Mar 2013 22:11:13 +0100

spyder (2.2.0~beta3+dfsg-1) experimental; urgency=low

  * Imported Upstream version 2.2.0~beta3+dfsg
  * debian /patches
    - 0002-feature-forwarded-add-icon-to-desktop-file.patch (deleted)
      this patch was integrated by the upstream.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 27 Feb 2013 09:51:28 +0100

spyder (2.2.0~beta2+dfsg-1) experimental; urgency=low

  * Imported Upstream version 2.2.0~beta2+dfsg
  * Depends on python-rope (>= 0.3.0)
  * debian/patches
    - 0001-fix-documentation-installation.patch (updated)
      use the new upstream config variables for MathJax
    - 0003-allow-to-configure-jquery-and-mathjax-location.patch (deleted)
      an equivalent patch was integrated by the upstream

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 04 Feb 2013 22:08:21 +0100

spyder (2.2.0~beta1+dfsg-2) experimental; urgency=low

  * fix typo ipython-qtconsol -> ipython-qtconsole

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 20 Jan 2013 12:19:54 +0100

spyder (2.2.0~beta1+dfsg-1) experimental; urgency=low

  * Imported Upstream version 2.2.0~beta1
  * Bump Standards-Version to 3.9.4 (no changes required)
  * Repack to remove embeded jquery and mathjax.
  * debian/watch
    - fix version numbers generation thanks to Bart Martens
  * debian/control
    - add Depends: libjs-jquery, libjs-mathjax
    - add Recommends: python-psutil, ipython-qtconsole (>= 0.12)
  * debian/patches
    - 0001-fix-documentation-installation.patch (updated)
    - 0003-from-upstream-fix-1098.patch (deleted)
    - 0003-allow-to-configure-jquery-and-mathjax-location.patch (new)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 19 Jan 2013 14:39:03 +0100
