=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: spyder
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Aubry <laubrycomm@free.fr>,
            Alexandre Fayolle <afayolle@debian.org>,
            Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: extra
 Build-Depends: debhelper (>= 8),
-               python-all (>= 2.6.6-3~)
+               python-all
 Build-Depends-Indep: python-sphinx,
                      xsltproc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/spyder.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/spyder.git
-DM-Upload-Allowed: yes
 Homepage: http://code.google.com/p/spyderlib/
 X-Python-Version: >= 2.6
 
@@ -34,17 +32,21 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          ${sphinxdoc:Depends},
+         libjs-jquery,
+         libjs-mathjax,
          python-qt4
-Recommends: ipython,
-            ipython-qtconsole,
+Recommends: ipython-qtconsole (<< 1.0),
             pep8,
             pyflakes (>= 0.5.0),
             pylint,
             python-matplotlib,
+            python-numpy,
+            python-psutil (>= 0.3.0),
             python-rope,
-            python-numpy,
             python-scipy,
-            python-sphinx (>= 0.6.0)
+            python-sphinx
+Suggests: tortoisehg,
+          gitk
 Breaks: ${python:Breaks},
         spyder (<< 2.0.12-1)
 Provides: ${python:Provides}
