## spyder 2.2.1+dfsg

=== debian/changelog ===
spyder (2.2.1+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.2.1+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 11 Jul 2013 22:14:17 +0200
