## spyder 2.2.5+dfsg

=== debian/changelog ===
spyder (2.2.5+dfsg-1) unstable; urgency=low

  * fix the copyright file with more upstream information
  * Imported Upstream version 2.2.5+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 19 Oct 2013 20:28:21 +0200

spyder (2.2.4+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.2.4+dfsg
  * relax ipython dependency now that spyder support 0.13 and 1.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 06 Sep 2013 21:24:11 +0200

spyder (2.2.3+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.2.3+dfsg
  * debian/copyright updated

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 21 Aug 2013 15:17:46 +0200

spyder (2.2.2+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.2.2+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 19 Aug 2013 21:12:20 +0200
