=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
          libjs-jquery,
          libjs-mathjax,
          python-qt4
-Recommends: ipython-qtconsole (<< 1.0),
+Recommends: ipython-qtconsole,
             pep8,
             pyflakes (>= 0.5.0),
             pylint,
