=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
 XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
+
+# for backport on stable without bpo
+WITH_SPHINXDOC = $(shell if [ -x /usr/bin/dh_sphinxdoc ]; then echo "--with sphinxdoc"; fi)
 
 debian/spyder.1: debian/manpage.xml
 	$(XP) $(DB2MAN) $<
@@ -18,4 +21,4 @@
 	dh_clean
 
 %:
-	dh  $@ --with python2 --with sphinxdoc
+	dh  $@ --with python2 $(WITH_SPHINXDOC)
