## spyder 2.3.0+dfsg

=== debian/changelog ===
spyder (2.3.0+dfsg-4~ubuntu14.04.1) trusty-backports; urgency=medium

  * backport to trusty with fixed Breaks

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 03 Sep 2014 09:35:04 +0200

spyder (2.3.0+dfsg-4) unstable; urgency=medium

  * fix the upgrade of python-spyderlib-doc (LP: #1357951, #1358055)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 30 Aug 2014 21:03:01 +0200

spyder (2.3.0+dfsg-3) unstable; urgency=medium

  * fix Breakes -> Breaks (Closes: #756803)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 01 Aug 2014 21:24:46 +0200

spyder (2.3.0+dfsg-2) unstable; urgency=low

  * move the pixmaps from the python-spyderlib to the spyder packages.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 22 Jul 2014 10:09:51 +0200

spyder (2.3.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.3.0+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 18 Jul 2014 11:15:00 +0200

spyder (2.3.0~rc+dfsg-1~experimental2) experimental; urgency=low

  * Add spyder-common binary package for all the python2,3 common files
  * debian/path
    - 0001-fix-documentation-installation.patch (deleted)
    + 0001-fix-spyderlib-path.patch (new)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 29 May 2014 09:06:26 +0200

spyder (2.3.0~rc+dfsg-1~experimental1) experimental; urgency=low

  * Imported Upstream version 2.3.0~rc+dfsg
  * Add python-spyderlib-doc, spyder3 and python3-spyderlib binary packages
  * Bump Standards-Version to 3.9.5 (no changes required)
  * Use compat level 9
  * Updated URLS since upstream code moved from google code to bitbucket
  * Recommends python-jedi and pyton3-jedi to allow jedi plugging

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 29 May 2014 09:05:26 +0200
