## spyder 2.3.1+dfsg

=== debian/changelog ===
spyder (2.3.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [Ghislain Antony Vaillant]
  * New upstream release. (Closes: #765963)
  * Bump Standards-Version to 3.9.6 (no changes required).
  * d/control: fix pedantic lintian warning regarding capitalization in
    packages' description.

  [Picca Frédéric-Emmanuel]
  * Update the homepage now that upstream moved to bitbucket.
  * debian/copyright
    - updated for 2.3.1 version
  * debian/control
    + Recommends: python-pandas and python3-pandas

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 19 Oct 2014 11:42:57 +0100
