=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                python3-setuptools,
                python3-sphinx,
                xsltproc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/spyder.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/spyder.git
-Homepage: http://code.google.com/p/spyderlib/
+Homepage: https://bitbucket.org/spyder-ide/spyderlib
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 
@@ -30,7 +30,7 @@
 Breaks: ${python-Breaks},
         python-spyderlib (<< 2.3.0+dfsg-2)
 Replaces: python-spyderlib (<< 2.3.0+dfsg-2)
-Description: python IDE for scientists (Python 2)
+Description: Python IDE for scientists (Python 2)
  Spyder (previously known as Pydee) is a free open-source Python
  development environment providing MATLAB-like features in a simple
  and light-weighted software
@@ -53,6 +53,7 @@
             python-jedi,
             python-matplotlib,
             python-numpy,
+            python-pandas,
             python-psutil (>= 0.3.0),
             python-rope,
             python-scipy,
@@ -62,10 +63,10 @@
           gitk
 Breaks: ${python:Breaks},
         spyder (<< 2.3.0+dfsg-2),
-        python-spyderlib-doc (<< 2.3.0+dfsg-4~)
+        python-spyderlib-doc (<< 2.3.0+dfsg-4)
 Provides: ${python:Provides}
 Replaces: spyder (<< 2.0.12-1)
-Description: python IDE for scientists (Python 2)
+Description: Python IDE for scientists (Python 2 modules)
  Originally written to design Spyder (the Scientific PYthon
  Development EnviRonment), the spyderlib Python library provides
  ready-to-use pure-Python widgets: source code editor with syntax
@@ -81,9 +82,9 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Breaks: python-spyderlib (<< 2.3.0+dfsg-4~)
-Replaces: python-spyderlib (<< 2.3.0+dfsg-4~)
-Description: python IDE for scientists (Documentation)
+Breaks: python-spyderlib (<< 2.3.0+dfsg-4)
+Replaces: python-spyderlib (<< 2.3.0+dfsg-4)
+Description: Python IDE for scientists (Documentation)
  Originally written to design Spyder (the Scientific PYthon
  Development EnviRonment), the spyderlib Python library provides
  ready-to-use pure-Python widgets: source code editor with syntax
@@ -103,7 +104,7 @@
 Breaks: ${python3-Breaks},
         python3-spyderlib (<< 2.3.0+dfsg-2)
 Replaces: python3-spyderlib (<< 2.3.0+dfsg-2)
-Description: python IDE for scientists (Python 3)
+Description: Python IDE for scientists (Python 3)
  Spyder (previously known as Pydee) is a free open-source Python
  development environment providing MATLAB-like features in a simple
  and light-weighted software
@@ -126,6 +127,7 @@
             python3-jedi,
             python3-matplotlib,
             python3-numpy,
+            python3-pandas,
             python3-psutil,
             python3-rope,
             python3-scipy,
@@ -136,7 +138,7 @@
 Provides: ${python3:Provides}
 Breaks: ${python3:Breaks},
          spyder3 (<< 2.3.0+dfsg-2)
-Description: python IDE for scientists (Python 3)
+Description: Python IDE for scientists (Python 3 modules)
  Originally written to design Spyder (the Scientific PYthon
  Development EnviRonment), the spyderlib Python library provides
  ready-to-use pure-Python widgets: source code editor with syntax
@@ -152,7 +154,7 @@
 Section: python
 Depends: ${misc:Depends}
 Provides: ${python3:Provides}
-Description: python IDE for scientists (common files)
+Description: Python IDE for scientists (common files)
  Originally written to design Spyder (the Scientific PYthon
  Development EnviRonment), the spyderlib Python library provides
  ready-to-use pure-Python widgets: source code editor with syntax
