## spyder 2.3.2+dfsg

=== debian/changelog ===
spyder (2.3.2+dfsg-1ubuntu1) vivid; urgency=medium

  * Backport patch to support pylint3.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 15 Jan 2015 12:20:11 +0100

spyder (2.3.2+dfsg-1) experimental; urgency=medium

  * Imported Upstream version 2.3.2+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 05 Dec 2014 19:07:17 +0100
