=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: spyder
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Aubry <laubrycomm@free.fr>,
            Alexandre Fayolle <afayolle@debian.org>,
            Picca Frédéric-Emmanuel <picca@debian.org>
