## spyder 2.3.5.2+dfsg1

=== debian/changelog ===
spyder (2.3.5.2+dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 2.3.5.2+dfsg1
  * debian/control
    - Add python-bs4 and python3-bs4 to Recommends
  * debian/copyright
    - updated for 2.3.5.2+dfsg1 version

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 27 Jun 2015 09:51:49 +0200

spyder (2.3.4+dfsg1-1) unstable; urgency=medium

  * Uploaded to unstable

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 7 Jun 2015 09:12:38 +0100

spyder (2.3.4+dfsg1-1~exp1) experimental; urgency=medium

  * Imported Upstream version 2.3.4+dfsg1
  * Updated the copyright file

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 28 Mar 2015 09:12:38 +0100

spyder (2.3.3+dfsg-1~exp1) experimental; urgency=medium

  [Ghislain Antony Vaillant]
  * New upstream release.

  [Picca Frédéric-Emmanuel]
  * Upstream moved to github (watch, control and copyright file updated)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 26 Feb 2015 13:31:59 +0000
