=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: spyder
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Aubry <laubrycomm@free.fr>,
            Alexandre Fayolle <afayolle@debian.org>,
            Picca Frédéric-Emmanuel <picca@debian.org>
@@ -18,7 +17,7 @@
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/spyder.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/spyder.git
-Homepage: https://bitbucket.org/spyder-ide/spyderlib
+Homepage: https://github.com/spyder-ide/spyder
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 
@@ -51,6 +50,7 @@
             pep8,
             pyflakes (>= 0.5.0),
             pylint,
+            python-bs4,
             python-jedi,
             python-matplotlib,
             python-numpy,
@@ -125,6 +125,7 @@
             python3-pep8,
             pyflakes (>= 0.5.0),
             pylint,
+            python3-bs4,
             python3-jedi,
             python3-matplotlib,
             python3-numpy,
