## spyder 2.3.6+dfsg1

=== debian/changelog ===
spyder (2.3.6+dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 2.3.6+dfsg1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 27 Aug 2015 11:34:35 +0200
