=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-sphinx,
                xsltproc
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/spyder.git
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/spyder.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/spyder.git
 Homepage: https://github.com/spyder-ide/spyder
 X-Python-Version: >= 2.7
