## spyder 2.3.7+dfsg1

=== debian/changelog ===
spyder (2.3.7+dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 2.3.7+dfsg1
  * debian/control
    - Add python3-pyqt4 and python3-sip (Closes: #803631)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 01 Nov 2015 12:03:40 +0100
